html, body{
	background-color: #F2F2F2;
	text-align: center;
}

.container{
	display: flex;
	background: pink;
	height: 250px;
}
.container-b{
	display: flex;
	background: pink;
	height: 250px;
}

.parent { 
	display: flex;
	background-color: DodgerBlue;
	order: 0;
	flex-wrap:wrap;
	padding:5px;
	flex: auto;
}


.child { 
	background-color: #f1f1f1;
	width: 30px;
    height: 20px;
    border: 1px solid #2d1b24; 
}



.parent-02 {
	display: flex;  
	background-color: Grey;
	order: 1;
	flex-wrap:wrap;
	align-items: center;
	padding:5px;
	flex: auto;
}


.child-02 { 
	background-color: red; 
	width: 30px;
    border: 1px solid #2d1b24; 
}

.parent-03 { 
	display: flex;
	background-color: Green;
	order: 2;
	flex-wrap:wrap;
	align-items: flex-end;
	padding:5px;
	flex: auto;
}

.child-03 { 
	background-color: red; 
	width: 30px;
    border: 1px solid #2d1b24;
}


.parent-04 { 
	display: flex;
	background-color: Orange;
	order: 3;
	flex-wrap:wrap;
	align-items: stretch;
	padding:5px;
	flex: auto;
}

.child-04 { 
	background-color: red; 
	width: 30px;
    border: 1px solid #2d1b24; 
}


.parent-05 { 
	display: flex;
	background-color: #499b45;
	order: 4;
	flex-wrap: wrap;
	padding:5px;
	align-content: flex-start;
	flex: auto;
}

.child-05 { 
	background-color: red; 
	width: 30px;
    height: 20px;
    border: 1px solid #2d1b24; 
}

.parent-06 { 
	display: flex;
	background-color: #c11160;
	order: 4;
	flex-wrap: wrap;
	padding:5px;
	flex: auto;
	align-content: center;
}

.child-06 { 
	background-color: red; 
	width: 30px;
    height: 20px;
    border: 1px solid #2d1b24;     
}


.parent-07 { 
	display: flex;
	background-color: #7b75ba;
	order: 4;
	flex-wrap:wrap;
	padding:5px;
	flex: auto;
	align-content: flex-end;
}

.child-07 { 
	background-color: red; 
	width: 30px;
    height: 20px;
    border: 1px solid #2d1b24;
}


.parent-08 { 
	display: flex;
	background-color: Purple;
	order: 4;
	flex-wrap:wrap;
	padding:5px;
	flex: auto;
	align-content: space-between;
}

.child-08 { 
	background-color: red; 
	width: 30px;
    height: 20px;
    border: 1px solid #2d1b24; 
}


.parent-09 { 
	display: flex;
	background-color: #3fffcf;
	order: 4;
	flex-wrap:wrap;
	padding:5px;
	flex: auto;
	align-content: space-around;
}

.child-09 { 
	background-color: red; 
	width: 30px;
    height: 20px;
    border: 1px solid #2d1b24; 
}